Bug 1423228 - apvlv: FTBFS in rawhide
Summary: apvlv: FTBFS in rawhide
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apvlv   
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:14 UTC by Fedora Release Engineering
Modified: 2018-05-21 14:48 UTC (History)
2 users (show)

Fixed In Version: apvlv-0.1.5-1.fc28 apvlv-0.1.5-1.fc26 apvlv-0.1.5-1.fc27 apvlv-0.1.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-05 23:13:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (13.02 KB, text/plain)
2017-02-17 03:14 UTC, Fedora Release Engineering
no flags Details
root.log (100.18 KB, text/plain)
2017-02-17 03:14 UTC, Fedora Release Engineering
no flags Details
state.log (615 bytes, text/plain)
2017-02-17 03:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 03:14:52 UTC
Your package apvlv failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17710168

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:14:56 UTC
Created attachment 1251441 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:14:59 UTC
Created attachment 1251442 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:15:02 UTC
Created attachment 1251443 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:23:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Admin XMLRPC Client 2017-08-02 20:09:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2018-04-25 02:40:38 UTC
apvlv-0.1.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d

Comment 7 Fedora Update System 2018-04-25 02:40:57 UTC
apvlv-0.1.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6

Comment 8 Fedora Update System 2018-04-25 02:41:11 UTC
apvlv-0.1.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b

Comment 9 Fedora Update System 2018-04-25 19:43:22 UTC
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b

Comment 10 Fedora Update System 2018-04-25 20:10:53 UTC
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6

Comment 11 Fedora Update System 2018-04-25 23:30:14 UTC
apvlv-0.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e

Comment 12 Fedora Update System 2018-04-26 04:52:20 UTC
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d

Comment 13 Fedora Update System 2018-04-27 05:09:11 UTC
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e

Comment 14 Fedora End Of Life 2018-05-03 08:30:18 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora Update System 2018-05-07 01:59:56 UTC
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-05-07 03:37:51 UTC
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-05-07 04:15:02 UTC
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-05-21 14:48:51 UTC
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.